set_real_ip_from {{ hostvars['murdock.caliu.cat']['ansible_facts']['default_ipv4']['address'] }};
real_ip_header X-Forwarded-For;

log_format custom_format '$remote_addr - $remote_user [$time_local] "$request" $status $body_bytes_sent "$http_referer" "$http_user_agent" "$host"';

access_log /var/log/nginx/proxied.log custom_format;
